footer .container .row {
  display: flex !important;
  flex-wrap: wrap !important;
  justify-content: center;
}

/* 992px ve altı - 2 sütun */
@media (max-width: 992px) {
  footer .container .row > div.col-md-3 {
    flex: 0 0 50% !important;
    max-width: 50% !important;
    margin-bottom: 1.5rem;
  }
}

/* 768px ve altı - 1 sütun */
@media (max-width: 768px) {
  footer .container .row > div.col-md-3 {
    flex: 0 0 100% !important;
    max-width: 100% !important;
    margin-bottom: 1.5rem;
  }
}